*{
    box-sizing: border-box;
    
    font-family: sans-serif;
}

body{
    background-color: #f4f4f4;
}

form{
    width: 50%;
    margin: auto;
    background-color: #ffffff;
    padding: 15px;
    border-radius: 10px;
    border: #e3e3e3 4px solid;
}

legend{
    color: #059ea0;
    font-weight: bold;
}

fieldset{
    border: #059ea0 2px solid;
    border-radius: 8px;
    margin-bottom: 20px;
}

.submitButton{
    display: block;
    margin: auto;

    background-color: #059ea0;
    color: white;

    border: none;
    border-radius: 5px;
    
    width: 25%;
    height: 40px;

    font-size: medium;
}

input, select, textarea{
    margin-top: 8px;
    margin-bottom: 12px;
}

textarea{
    width: 100%;
    resize: vertical;
}
.full_width{
    width: 100%;
}